Quikrbox User app - Bug #7363

Still items o count showing after searching any store if i switch to product tab . check video below
08/29/2023 05:10 PM - priyanka Sharma

Status: Closed Start date: 08/29/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

https://app.screencast.com/jPjon5YFQHKAf
History

#1 - 08/29/2023 11:56 PM - Himanshu khare

- Status changed from New to Feedback

Discuss

#2 - 08/31/2023 09:42 PM - Himanshu khare

- Status changed from Feedback to Resolved

#3 - 09/15/2023 03:41 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#4 - 09/21/2023 08:33 AM - Himanshu khare

- Status changed from Reopened to Resolved

#5 - 09/22/2023 11:16 AM - priyanka Sharma

- Status changed from Resolved to Reopened

#6 - 09/23/2023 07:56 PM - Himanshu khare

- Status changed from Reopened to Feedback

Api issue

#7 - 10/21/2023 03:05 PM - Himanshu khare

- Status changed from Feedback to Resolved

#8 - 12/29/2023 11:54 AM - priyanka Sharma

- Status changed from Resolved to Reopened

#9 - 01/21/2024 10:39 PM - Himanshu khare

- Status changed from Reopened to Resolved

#10 - 01/22/2024 07:15 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified!
and it has been found that the issue has been fixed!
